CVE-2018-7691

A potential Remote Unauthorized Access in Micro Focus Fortify Software Security Center (SSC), versions 17.10, 17.20, 18.10 this exploitation could allow Remote Unauthorized Access

Published : 2018-12-13 14:29 Updated : 2019-10-09 23:42

4.0
CVSS Score More info
Score 4.0 / 10
4.0
Vendor Product Version URI
Microfocus Fortify Software Security Center 17.10 cpe:/a:microfocus:fortify_software_security_center:17.10
Microfocus Fortify Software Security Center 17.20 cpe:/a:microfocus:fortify_software_security_center:17.20
Microfocus Fortify Software Security Center 18.10 cpe:/a:microfocus:fortify_software_security_center:18.10
  1. Microfocus (1) Search CVE
    1. Fortify Software Security Center (3) Search CVE
      1. 17.10
      2. 17.20
      3. 18.10

CWE

There is no CWE for this CVE.

History of changes

Date Event
2019-10-03 00:03
2019-01-02 19:03
2018-12-15 11:29
2018-12-13 14:29

New CVE